@charset "UTF-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	background-color: #FFF;
	background-image: url(../images/main_bg.gif);
	background-repeat: repeat-x;
}
#activity {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	background-image: url(../images/activity_bg.jpg);
	background-position: top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	margin-top: 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.twoColFixRtHdr #container {
	width: 950px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
#middle {
	background-color: #FFF;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.twoColFixRtHdr #header {
} 
.twoColFixRtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 20px 0;
}
.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 240px;
	margin: 0px;
	padding: 0px;
}
#sidebar_top {
	margin-bottom: 10px;
	margin-top: 0px;
}
#sidebar1 img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-right: 15px;
	padding-left: 0px;
	padding-top: 15px;
}
#sidebar p {
	padding-top: 0px;
	margin-top: 10px;
}
#sidebar_top p {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: justify;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 14px;
	color: #666666;
	font-weight: normal;
	font-style: italic;
	line-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#mainContent img {
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
	padding-top: 10px;
}
#sidebar_top p a {
	color: #CC2F72;
	text-decoration: none;
	font-size: 11px;
}
#sidebar_top p a:hover {
	color: #CC2F72;
}
#sidebar_top p img {
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}
#suppliers_logo {
	height: 30px;
	width: 910px;
	margin-bottom: 10px;
}
.top_sidebar_img {
	padding-top: 0px;
	margin-bottom: 10px;
}
#header img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 10px;
}
#sidebar1 h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #123888;
	font-weight: normal;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.twoColFixRtHdr #mainContent {
	font-weight: normal;
	top: 0px;
	margin-top: 0;
	margin-right: 300px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
} 
#activity h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FFF;
	padding-left: 10px;
	padding-bottom: 20px;
	padding-top: 8px;
}
.activity_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #482F24;
	text-align: justify;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#activity img {
	padding-left: 30px;
	padding-bottom: 15px;
}
.van_enquiry {
	padding-left: 5px;
}
#van_enquiry_buttons {
	margin: 0px;
	padding: 0px;
}
#van_enquiry_buttons img {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 20px;
}
#sidebar1 {
	margin: 0px;
	padding: 0px;
}
#mainContent h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #123888;
	font-weight: bolder;
	font-style: normal;
	padding-bottom: 15px;
	padding-top: 0px;
	padding-left: 5px;
	padding-right: 0px;
	margin: 0px;
	letter-spacing: 1px;
}
#staff_profile_text {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	clear: left;
}
#mainContent h5 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: small;
	width: 400px;
	color: #FFF;
	background-image: url(../images/activity_heading_bg.png);
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-left: 5px;
	height: 25px;
	margin-bottom: 10px;
}
.image_left {
	float: left;
	padding-right: 10px;
	padding-left: 5px;
	padding-bottom: 5px;
}
#about_pic img {
	margin: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 5px;
	padding-bottom: 0px;
	float: left;
}
#about_pic a {
}
#about_pic h2 {
	float: right;
}
#about_pic p {
	float: right;
}
#about_pic {
	margin: 0px;
	padding: 0px;
}
.image_right {
	float: right;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
}
#mainContent h4 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #F2591C;
	font-weight: bold;
	font-size: small;
	padding-left: 5px;
}
#mainContent h4 a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: small;
	font-weight: bold;
	color: #F2591C;
	text-decoration: underline;
}
#mainContent h4 a:hover {
	color: #3F2810;
	text-decoration: underline;
}
.dotpoint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #28B2DD;
}
#mainContent p {
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-align: justify;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 17px;
	padding-bottom: 15px;
}
#sidebar1 p {
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;
	font-size: 12px;
	font-weight: normal;
}
.panelheader {
	background-repeat: no-repeat;
	height: auto;
	width: 200px;
	padding: 5px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	background-color: #cc2f72;
}
#sidebar_top h2 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding-top: 8px;
	padding-bottom: 10px;
	padding-left: 40px;
}
#mainContent p a:hover {
	color: #1E9680;
}
#sidebar1 p a {
	color: #555555;
}
#sidebar1 p a:hover {
	color: #1E9680;
}
#mainContent h3 img {
	margin-left: 2px;
	margin-top: 5px;
}
#Newsletter {
	color: #cc2f72;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding-left: 5px;
	padding-top: 15px;
	padding-bottom: 5px;
}
.form_text_area {
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
.buttons_bottom {
	padding-left: 5px;
	padding-right: 8px;
	padding-bottom: 10px;
}
.small_activity_buttons {
	padding-left: 5px;
	padding-bottom: 10px;
	padding-right: 15px;
}
.activity_buttons {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 15px;
}
.sidebar_img_centre {
	margin-left: 10px;
	margin-top: 5px;
}
#mainContent p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #1E9680;
	text-decoration: underline;
	text-align: left;
}
.main_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	letter-spacing: 1px;
	text-decoration: underline;
}
.twoColFixRtHdr #footer {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	margin-top: 10px;
} 
#footer p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #CCC;
}
#footer p a:hover {
	color: #1E9680;
	text-decoration: underline;
}
.twoColFixRtHdr #footer p {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color: #CCC;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: x-small;
	font-weight: normal;
	text-align: center;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.bold_footer {
	font-weight: bold;
	color: #999;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: x-small;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#navigation {
	margin: 0px;
	font-size: small;
	font-family: Verdana, Geneva, sans-serif;
	position: relative;
	padding: 0px;
}
#click_buy img {
	height: 25px;
	width: 185px;
	margin-top: 150px;
	margin-bottom: 0px;
	margin-left: 50px;
	padding-top: 0px;
	padding-right: 70px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.italictext {
	color: #482F24;
	font-style: italic;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
.validdate {
	font-size: x-small;
}
#sidebar1 form table tr td {
	font-size: x-small;
	color: #CCC;
}
#flashbanner {
	margin-top: 20px;
	margin-bottom: 20px;
}
#suppliers_logo img {
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-bottom: 15px;
}
#sidebar_about {
	background-color: #8aa51d;
	width: 240px;
	margin-left: 10px;
	margin-right: 10px;
}
#sidebar_about ul {
	margin: 0px;
	padding: 0px;
}
#sidebar_about ul li {
	width: 200px;
	margin-left: 20px;
	list-style-type: none;
	margin-bottom: 2px;
	border-top-width: 0.1em;
	border-top-style: dotted;
	border-top-color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
}
#sidebar_about ul li a {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
	display: block;
	padding-right: 1em;
	padding-bottom: 0.1em;
	background-image: url(../images/sidebar_nav_list_arrow.png);
	background-repeat: no-repeat;
	background-position: 4px 50%;
	padding-left: 15px;
}
#sidebar_about ul li a:hover {
	text-decoration: underline;
}
#sidebar_about ul li a img {
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
}
#mainContent ul {
	margin-left: 15px;
	padding-top: 0px;
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	list-style-type: none;
}
#sidebar_top ul {
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	list-style-type: none;
	margin-top: 10px;
	margin-left: 15px;
}
#sidebar_top ul li a {
	color: #555555;
	text-decoration: underline;
}
#sidebar_top ul li a:hover {
	color: #1E9680;
}
#mainContent ul li {
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(../images/bullets.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}
#sidebar_top ul li {
	background-image: url(../images/bullets.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#mainContent ul ul li {
}
#mainContent ul li a {
	color: #CC2F72;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
#navigation_new {
	margin: 0px;
	padding: 0px;
	height: 40px;
	background-color: #009580;
	width: 950px;
}
#navigation_new ul {
	margin: 0px;
	padding: 0px;
	line-height: 40px;
}
#navigation_new li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
	position: relative;
	background-color: #009580;
	background-image: url(../images/nav_bg.gif);
	background-repeat: repeat-x;
}
#navigation_new ul li a {
	text-align: center;
	text-decoration: none;
	font-size: 13px;
	font-weight: normal;
	height: 40px;
	width: 190px;
	display: block;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
}
#slideshow {
	width: 580px;
	height: 300px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#top_right {
	width: 350px;
	float: right;
	margin-top: 10px;
	height: 300px;
}
#navigation_new ul ul {
	position: absolute;
	visibility: hidden;
	top: 40px;
}
 #navigation_new ul ul a {
	font-size: 11px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#navigation_new ul li:hover ul {
	visibility: visible;
}
#navigation_new li:hover {
	background-image: url(../images/nav_bg_hover2.gif);
	background-repeat: repeat-x;
}
#navigation_new ul li:hover ul li a:hover {
	background-color: #878885;
}
.activity_image {
	padding-left: 20px;
	padding-right: 15px;
	float: right;
}
.driving_maps {
	margin-right: 20px;
	margin-top: 10px;
}
.contact_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #482F24;
}
.tours_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	padding-top: 20px;
}
.van_hire_img {
	padding-right: 30px;
	float: left;
	padding-left: 5px;
}
.handy_tips_bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #482F24;
	font-size: 12px;
	font-weight: bold;
}
#mainContent h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 22px;
	color: #123888;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#mainContent h2 {
	color: #1E9680;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
.contact_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #1E9680;
}
.main_testimonials {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
}
.main_testimonials_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#staff_profiles {
	margin-bottom: 10px;
}
#staff_profiles img {
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 5px;
}
#staff_profiles p a {
	color: #1E9680;
}
#staff_profiles p a:hover {
	color: #123888;
}
#staff_profiles h2 {
	padding-bottom: 5px;
}
